## python-filelock 2.0.7

=== debian/changelog ===
python-filelock (2.0.7-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 10 Jan 2017 12:54:40 +0100

python-filelock (2.0.7-1) unstable; urgency=medium

  * Initial release. (Closes: #848175)

 -- Sascha Steinbiss <satta@debian.org>  Wed, 14 Dec 2016 20:42:19 +0000
