=== debian/control ===
Source: python-filelock
Section: python
Priority: optional
Maintainer: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.5
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-filelock.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-filelock.git
Homepage: https://github.com/benediktschmitt/py-filelock

Package: python-filelock
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends}
Description: platform independent file locking module (Python 2)
 This package contains a single module, which implements a platform independent
 file locking mechanism for Python. The lock includes a lock counter and is
 thread safe. This means, when locking the same lock object twice, it will not
 block.
 .
 This package installs the Python 2 version.

Package: python3-filelock
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: platform independent file locking module (Python 3)
 This package contains a single module, which implements a platform independent
 file locking mechanism for Python. The lock includes a lock counter and is
 thread safe. This means, when locking the same lock object twice, it will not
 block.
 .
 This package installs the Python 3 version.
