=== debian/rules ===
#!/usr/bin/make -f

buildvers := $(shell pyversions -sv)
build3vers := $(shell py3versions -sv)

export PYBUILD_NAME = filelock

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	PYTHONPATH=. python2 $(CURDIR)/debian/test.py
	PYTHONPATH=. python3 $(CURDIR)/debian/test.py
