## python-filelock 2.0.11

=== debian/changelog ===
python-filelock (2.0.11-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 20 Jul 2017 14:51:35 +0200

python-filelock (2.0.10-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 18 Jun 2017 11:02:54 +0000

python-filelock (2.0.10-1) experimental; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 14 Jun 2017 14:40:42 +0200

python-filelock (2.0.8-1) experimental; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 22 Apr 2017 22:00:10 +0000
