=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-setuptools
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.5
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-filelock.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-filelock.git
 Homepage: https://github.com/benediktschmitt/py-filelock
