## python-filelock 3.0.4

=== debian/changelog ===
python-filelock (3.0.4-1ubuntu0.1~esm1) bionic-security; urgency=medium

  * SECURITY UPDATE: TOCTOU symlink vulnerability
    - debian/patches/CVE-2025-68146.patch: prevent symlink following during
      lockfile creation in filelock.py
    - CVE-2025-68146
  * SECURITY UPDATE: TOCTOU symlink vulnerability
    - debian/patches/CVE-2026-22701.patch: prevent symlink following during
      lock file creation in filelock.py
    - CVE-2026-22701

 -- Shafayat Hossain Majumder <shafayat.majumder@canonical.com>  Tue, 27 Jan 2026 17:26:48 -0500

python-filelock (3.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Make debhelper test target respect nocheck flag.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 07 Feb 2018 17:59:06 +0100

python-filelock (3.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch applied by upstream.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 31 Jan 2018 14:20:08 +0100

python-filelock (3.0.0-2) unstable; urgency=medium

  * Fix FTBFS by addressing race condition after consulting upstream.
    Closes: #887869
  * Bump Standards-Version.
  * Add autopkgtest.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 23 Jan 2018 10:26:03 +0100

python-filelock (3.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 17 Jan 2018 14:25:46 +0100

python-filelock (2.0.13-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 14 Nov 2017 12:03:17 +0100

python-filelock (2.0.12-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 04 Sep 2017 15:07:59 +0200
