=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-filelock
 Section: python
 Priority: optional
-Maintainer: Sascha Steinbiss <satta@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sascha Steinbiss <satta@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
@@ -10,7 +11,8 @@
                python3-setuptools
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.5
-Standards-Version: 4.0.0
+Testsuite: autopkgtest-pkg-python
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-filelock.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-filelock.git
 Homepage: https://github.com/benediktschmitt/py-filelock
