## python-filelock 3.0.10

=== debian/changelog ===
python-filelock (3.0.10-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 12 Nov 2018 17:52:44 +0100

python-filelock (3.0.9-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 14 Oct 2018 08:40:43 +0000

python-filelock (3.0.8-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 14 Sep 2018 14:05:14 +0200

python-filelock (3.0.6-1) unstable; urgency=medium

  * New upstream release.
  * Use debhelper 11.
  * Use Salsa Vcs-* entries.
  * Bump Standards-Version.
  * Remove obsolete Python version hints.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 28 Aug 2018 01:41:06 +0200
