=== debian/control ===
--- 
+++ 
@@ -1,20 +1,17 @@
 Source: python-filelock
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 9),
+Maintainer: Sascha Steinbiss <satta@debian.org>
+Build-Depends: debhelper (>= 11),
                dh-python,
                python-all,
                python-setuptools,
                python3-all,
                python3-setuptools
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.5
 Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-filelock.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-filelock.git
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/debian/python-filelock.git
+Vcs-Browser: https://salsa.debian.org/debian/python-filelock
 Homepage: https://github.com/benediktschmitt/py-filelock
 
 Package: python-filelock
