=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,7 @@
 	dh $@ --with python2,python3 --buildsystem=pybuild
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	PYTHONPATH=. python2 $(CURDIR)/debian/test.py
 	PYTHONPATH=. python3 $(CURDIR)/debian/test.py
+endif
