## python-filelock 3.0.12

=== debian/changelog ===
python-filelock (3.0.12-2) unstable; urgency=medium

  * Convert to Python3.
  * Drop Python2 package.
  * Bump Standards-Version.
  * Use debhelper 12.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 05 Sep 2019 06:06:07 +0200

python-filelock (3.0.12-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 08 Jul 2019 17:23:29 +0200
