=== debian/rules ===
#!/usr/bin/make -f

build3vers := $(shell py3versions -sv)

export PYBUILD_NAME = filelock

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 $(CURDIR)/debian/test.py
endif
