## python-filelock 3.6.0

=== debian/changelog ===
python-filelock (3.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 19 Feb 2022 20:03:12 +0100

python-filelock (3.4.2-2) unstable; urgency=medium

  * Ensure version is set correctly in setup.cfg.
    (Closes: #1004998)

 -- Sascha Steinbiss <satta@debian.org>  Mon, 07 Feb 2022 12:07:31 +0100

python-filelock (3.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Python version requirement to 3.7+.
  * Disable overwriting of version.py by setuptools.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 10 Jan 2022 11:09:11 +0100

python-filelock (3.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 19 Nov 2021 22:54:21 +0100

python-filelock (3.3.2-1) unstable; urgency=medium

  * New upstream release.
  * Remove bundled tests.
  * Set Rules-Requires-Root.
  * Bump Standards-Version.
  * Use debhelper-compat 13.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 30 Oct 2021 10:09:24 +0200
