=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: python
 Priority: optional
 Maintainer: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3-all,
+               python3-all (>=3.7),
                python3-setuptools
 Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/python-filelock.git
 Vcs-Browser: https://salsa.debian.org/debian/python-filelock
 Homepage: https://github.com/benediktschmitt/py-filelock
