## python-filelock 3.7.1

=== debian/changelog ===
python-filelock (3.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 15 Jun 2022 14:26:39 +0200

python-filelock (3.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 14 May 2022 06:25:13 +0200
