## python-filelock 3.9.0

=== debian/changelog ===
python-filelock (3.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump d/copyright date for debian directory.
  * Switch build system to hatchling, following upstream.
  * Update project homepage.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 02 Jan 2023 12:17:19 +0100

python-filelock (3.8.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 11 Dec 2022 13:34:43 +0100

python-filelock (3.8.0-2) unstable; urgency=medium

  * Make test suite work by enabling pytest.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 30 Aug 2022 14:13:03 +0200

python-filelock (3.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Add upstream metadata.
  * Update d/copyright dates.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 30 Aug 2022 13:45:03 +0200
