=== debian/control ===
--- 
+++ 
@@ -5,13 +5,17 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all (>=3.7),
-               python3-setuptools
+               python3-setuptools,
+               python3-pytest,
+               pybuild-plugin-pyproject,
+               python3-hatchling,
+               python3-hatch-vcs
 Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/python-filelock.git
 Vcs-Browser: https://salsa.debian.org/debian/python-filelock
-Homepage: https://github.com/benediktschmitt/py-filelock
+Homepage: https://github.com/tox-dev/py-filelock
 
 Package: python3-filelock
 Architecture: all
