## python-filelock 3.12.2

=== debian/changelog ===
python-filelock (3.12.2-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
  * Build-Depend on python3-pytest-mock.
  * Clean correctly.
  * Remove unnecessary residue in debian/rules.

  [ Sascha Steinbiss ]
  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 15 Jun 2023 07:31:33 +0200
