## python-filelock 3.13.1

=== debian/changelog ===
python-filelock (3.13.1-1ubuntu0.1~esm1) noble-security; urgency=medium

  * SECURITY UPDATE: TOCTOU symlink vulnerability
    - debian/patches/CVE-2025-68146.patch: prevent symlink following during
      lockfile creation in src/filelock/_unix.py and src/filelock/_windows.py
    - CVE-2025-68146
  * SECURITY UPDATE: TOCTOU symlink vulnerability
    - debian/patches/CVE-2026-22701.patch: prevent symlink following during
      lock file creation in src/filelock/_soft.py
    - CVE-2026-22701

 -- Shafayat Hossain Majumder <shafayat.majumder@canonical.com>  Tue, 27 Jan 2026 14:49:19 -0500

python-filelock (3.13.1-1) unstable; urgency=medium

  * New upstream release.
  * Add build dependency on python3-pytest-timeout.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 20 Nov 2023 11:27:59 +0100

python-filelock (3.12.4-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 20 Sep 2023 08:30:47 +0200

python-filelock (3.12.3-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 12 Sep 2023 13:53:28 +0200
