=== debian/control ===
--- 
+++ 
@@ -1,12 +1,15 @@
 Source: python-filelock
 Section: python
 Priority: optional
-Maintainer: Sascha Steinbiss <satta@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sascha Steinbiss <satta@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all (>=3.7),
                python3-setuptools,
                python3-pytest,
+               python3-pytest-mock,
+               python3-pytest-timeout,
                pybuild-plugin-pyproject,
                python3-hatchling,
                python3-hatch-vcs
