## python-filelock 3.15.4

=== debian/changelog ===
python-filelock (3.15.4-1) unstable; urgency=medium

  * New upstream release.
  * Add build-dependency on python3-virtualenv.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 28 Jun 2024 00:39:57 +0200

python-filelock (3.15.1-1) unstable; urgency=medium

  * New upstream release.
  * Add build dependency on python3-pytest-asyncio.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 18 Jun 2024 10:14:14 +0200

python-filelock (3.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 02 May 2024 22:59:01 +0200

python-filelock (3.13.4-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 20 Apr 2024 09:52:04 +0200

python-filelock (3.13.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump versioned dependency declarations in d/control.
  * Bump Standards-Version.
  * Bump copyright date for debian/ directory.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 31 Mar 2024 20:40:09 +0200
