=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: python-filelock
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sascha Steinbiss <satta@debian.org>
+Maintainer: Sascha Steinbiss <satta@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3-all (>=3.7),
+               python3-all (>=3.8),
                python3-setuptools,
                python3-pytest,
+               python3-pytest-asyncio,
                python3-pytest-mock,
                python3-pytest-timeout,
+               python3-virtualenv,
                pybuild-plugin-pyproject,
-               python3-hatchling,
-               python3-hatch-vcs
+               python3-hatchling (>=1.18),
+               python3-hatch-vcs (>=0.4)
 Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/python-filelock.git
 Vcs-Browser: https://salsa.debian.org/debian/python-filelock
