## python-filelock 3.16.1

=== debian/changelog ===
python-filelock (3.16.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 09 Oct 2024 18:44:50 +0200
