## python-filelock 3.17.0

=== debian/changelog ===
python-filelock (3.17.0-1) unstable; urgency=medium

  * New upstream release.
  * Update homepage.
  * Update Repository metadata.
  * Bump copyright date for debian/ directory.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 19 Feb 2025 14:07:09 +0100

python-filelock (3.16.1-2) unstable; urgency=medium

  * Packaging update
  * Reorder sequence of d/control fields by cme (routine-update)
  * Add salsa-ci file (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 15 Feb 2025 18:36:03 +0100
