## python-filelock 3.18.0

=== debian/changelog ===
python-filelock (3.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 22 Mar 2025 00:19:37 +0100
