=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: python-filelock
+Maintainer: Sascha Steinbiss <satta@debian.org>
 Section: python
+Testsuite: autopkgtest-pkg-python
 Priority: optional
-Maintainer: Sascha Steinbiss <satta@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3-all (>=3.8),
+               python3-all,
                python3-setuptools,
                python3-pytest,
                python3-pytest-asyncio,
@@ -14,12 +15,11 @@
                pybuild-plugin-pyproject,
                python3-hatchling (>=1.18),
                python3-hatch-vcs (>=0.4)
-Testsuite: autopkgtest-pkg-python
 Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/debian/python-filelock
+Vcs-Git: https://salsa.debian.org/debian/python-filelock.git
+Homepage: https://github.com/tox-dev/filelock
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/debian/python-filelock.git
-Vcs-Browser: https://salsa.debian.org/debian/python-filelock
-Homepage: https://github.com/tox-dev/py-filelock
 
 Package: python3-filelock
 Architecture: all
