## python-filelock 3.19.1

=== debian/changelog ===
python-filelock (3.19.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 21 Aug 2025 16:10:04 +0200
