## python-filelock 3.20.0

=== debian/changelog ===
python-filelock (3.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 11 Oct 2025 07:57:37 +0200
