=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                pybuild-plugin-pyproject,
                python3-hatchling (>=1.18),
                python3-hatch-vcs (>=0.4)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/python-filelock
 Vcs-Git: https://salsa.debian.org/debian/python-filelock.git
 Homepage: https://github.com/tox-dev/filelock
