=== debian/watch ===
version=4
https://pypi.debian.net/filelock/filelock-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
