## python-filelock 3.20.2

=== debian/changelog ===
python-filelock (3.20.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright date for debian/ directory.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 06 Jan 2026 11:08:02 +0100
