## python-filelock 3.20.3

=== debian/changelog ===
python-filelock (3.20.3-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 12 Jan 2026 22:14:47 +0100
