## python-filelock 3.24.3

=== debian/changelog ===
python-filelock (3.24.3-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright to reflect upstream's license switch to MIT.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 21 Feb 2026 10:29:19 +0100
